Bug 5733 - spice xpi crashes sometimes
: spice xpi crashes sometimes
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: Andrey Ponomarenko
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-05 15:03 MSD by consta
Modified: 2015-06-05 15:18 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description consta 2015-06-05 15:03:41 MSD
Description of problem:
When using mozilla-firefox with installed spice-xpi plugin, sometimes (with working on more than 3-4 VM under Ovirt) plugin crashes.

Version-Release number of selected component (if applicable): Gnome and KDE R5

How reproducible:
Always

Steps to Reproduce:
1. Install spice-xpi plugin for Mozilla-Firefox
2. Connect Mozilla to Ovirt session.
3. Create more than 3-4 ROSA Desktop VMs.
4. Connect to previously created ROSA Desktop VM.
5. See crash.

----

If I connect to previously created VM other than Fresh/RED (RELS for example) crash did not happened.
If I use spice-xpi under RELS (not Fresh/RED) all works fine.

----

spice-xpi dependences under RELS:

$yum deplist spice-xpi
Загружены модули: fastestmirror, refresh-packagekit
Поиск зависимостей:
Loading mirror speeds from cached hostfile
 * base: mirror.rosalab.ru
 * base-updates: mirror.rosalab.ru
 * elrepo: ftp.nluug.nl
 * epel: mirror.nsc.liu.se
 * extra: mirror.rosalab.ru
 * extra-updates: mirror.rosalab.ru
 * rpmforge: ftp.nluug.nl
пакет: spice-xpi.x86_64 2.7-25.res6
  зависимость: virt-viewer >= 0.5.2-4
   provider: virt-viewer.x86_64 0.6.0-11.res6
  зависимость: log4cpp
   provider: log4cpp.i686 1.0-13.res6.1
   provider: log4cpp.x86_64 1.0-13.res6.1
  зависимость: firefox
   provider: firefox.i686 31.2.0-3.res6
   provider: firefox.x86_64 31.2.0-3.res6
   provider: firefox.i686 31.6.0-2.res6
   provider: firefox.x86_64 31.6.0-2.res6
  зависимость: libnspr4.so()(64bit)
   provider: nspr.x86_64 4.10.6-1.res6
  зависимость: libc.so.6(GLIBC_2.4)(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: libdl.so.2()(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: rtld(GNU_HASH)
   provider: glibc.i686 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.i686 2.12-1.149.res6.7
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: liblog4cpp.so.4()(64bit)
   provider: log4cpp.x86_64 1.0-13.res6.1
  зависимость: libpthread.so.0(GLIBC_2.2.5)(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
   provider: libstdc++.x86_64 4.4.7-11.res6
  зависимость: libnsl.so.1()(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: libplc4.so()(64bit)
   provider: nspr.x86_64 4.10.6-1.res6
  зависимость: libm.so.6()(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: libstdc++.so.6(GLIBCXX_3.4)(64bit)
   provider: libstdc++.x86_64 4.4.7-11.res6
  зависимость: libplds4.so()(64bit)
   provider: nspr.x86_64 4.10.6-1.res6
  зависимость: libgcc_s.so.1(GCC_3.0)(64bit)
   provider: libgcc.x86_64 4.4.7-11.res6
  зависимость: libpthread.so.0()(64bit)
   provider: glibc.x86_64 2.12-1.149.res6
   provider: glibc.x86_64 2.12-1.149.res6.7
  зависимость: libstdc++.so.6(CXXABI_1.3)(64bit)
   provider: libstdc++.x86_64 4.4.7-11.res6
  зависимость: libgcc_s.so.1()(64bit)
   provider: libgcc.x86_64 4.4.7-11.res6
  зависимость: libstdc++.so.6()(64bit)
   provider: libstdc++.x86_64 4.4.7-11.res6